Subject: Re: dlopen source

From: [email-masked] (Linas Vepstas)
Date: Thu, 26 Jul 2007 16:59:28 -0500

On Thu, Jul 26, 2007 at 12:47:57PM -0700, Siva Prasad wrote:
> Hi,
> 
> Can some one point to where I can find the source code for dlopen()
> function.

? Should be in glibc, right? I don't remember f it requires binutils
pieces or not.

(Yes, glibc is a rats nest, so understanding how it works is a whole
nuther thing.)

--linas